@charset "utf-8";

/*
Theme Name: realmedia-child
Template:   realmedia
*/

.pum-theme-7346, .pum-theme-default-theme { background:#0005; }


body .slicknav_nav,
body .slicknav_nav > ul { height: 80vh; overflow: auto; }

body.site-blocked .header ul.menu,
body.site-blocked .header .btns,
body.site-blocked #mobile_menu,
body.site-blocked > .btns { display:none !important; }

/*.landing-banner-left { background:#fff6; }*/
.landing-banner-left img { padding:15px; }
body.site-blocked .landing-banner-left img { clip-path: polygon(30% 0%, 100% 0%, 100% 100%, 0% 100%, 0 25%, 30% 25%); backdrop-filter: none !important; }

@media(min-width:1920px) OR (min-height:1200px) {
    body { background-size:cover; }
}

@media(max-width:782px) {
    #body-fixed-background { background-position:50% 0% !important; background-size:auto 170% !important; }
}

.grid-items-container { display: grid; grid-template-columns: repeat(3, 1fr); gap: 1rem; margin:2rem 0; }
.grid-items-container .grid-item { text-align: center; margin:0 0 0.5rem; }
.grid-items-container .grid-item-title { margin:0 0.7rem 0.2rem; }
.grid-items-container .grid-item-subtitle { font-weight: 400; line-height: 1; margin:0 0.7rem; }
.grid-items-container .grid-item > img { width:100%; height:auto; display:block; aspect-ratio: 1.6; margin:0 0 0.5rem; }

@media(max-width:782px) {
    .grid-items-container { grid-template-columns: 1fr; }
}


.under-slider-widget-sidebar { margin: 1rem auto; display: grid; gap: 1rem; width: 99%; }

@media(max-width:782px) {
    .grid-items-container { grid-template-columns: 1fr; }
}

@media(min-width:501px) {
    .under-slider-widget-sidebar .under-slider-widget:has(.mobile-only) { display:none; }
}
@media(max-width:500px) {
    .under-slider-widget-sidebar .under-slider-widget:has(.desktop-only) { display:none; }
}
